Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 1138901 - Review Request: php-pecl-yac - Lockless user data cache
Review Request: php-pecl-yac - Lockless user data cache
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On: 1138898
Blocks:
  Show dependency treegraph
 
Reported: 2014-09-06 02:29 EDT by Remi Collet
Modified: 2014-11-12 18:13 EST (History)
2 users (show)

See Also:
Fixed In Version: php-pecl-yac-0.9.2-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-11-01 13:01:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
fedora-review.txt (7.72 KB, text/plain)
2014-10-26 21:15 EDT, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2014-09-06 02:29:18 EDT
Spec URL: https://raw.githubusercontent.com/remicollet/remirepo/2b07daea612c112d3ba20f81c027ffc7ddec9a5c/php/pecl/php-pecl-yac/php-pecl-yac.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-pecl-yac-0.9.1-3.remi.src.rpm
Description: 
Yac (Yet Another Cache) is a shared memory user data cache for PHP.

It can be used to replace APC or local memcached.

Yac is lockless, that means, it is very fast, but there could be a
chance you will get a wrong data(depends on how many key slots are
allocated and how many keys are stored), so you'd better make sure
that your product is not very sensitive to that.

Fedora Account System Username: remi
Comment 1 Remi Collet 2014-09-06 02:29:45 EDT
Copr test build:
http://copr.fedoraproject.org/coprs/remi/morephp/build/30957/
Comment 3 Shawn Iwinski 2014-10-26 21:15:10 EDT
Created attachment 950870 [details]
fedora-review.txt

Generated by fedora-review 0.5.2 (63c24cb) last change: 2014-07-14
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 1138901
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api, C/C++
Disabled plugins: Java, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, Ruby
Disabled flags: EXARCH, EPEL5, BATCH, DISTTAG
Comment 4 Shawn Iwinski 2014-10-26 21:16:26 EDT
No blockers.



===== APPROVED =====
Comment 5 Remi Collet 2014-10-27 02:00:22 EDT
Thanks!

New Package SCM Request
=======================
Package Name: php-pecl-yac
Short Description: Lockless user data cache
Upstream URL: http://pecl.php.net/package/yac
Owners: remi
Branches: f20 f21 el6 epel7
InitialCC:
Comment 6 Gwyn Ciesla 2014-10-27 08:06:37 EDT
Git done (by process-git-requests).
Comment 7 Fedora Update System 2014-10-27 09:49:26 EDT
php-pecl-yac-0.9.2-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/php-pecl-yac-0.9.2-1.fc21
Comment 8 Fedora Update System 2014-10-27 09:49:34 EDT
php-pecl-yac-0.9.2-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-pecl-yac-0.9.2-1.fc20
Comment 9 Fedora Update System 2014-10-27 09:49:40 EDT
php-pecl-yac-0.9.2-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/php-pecl-yac-0.9.2-1.el7
Comment 10 Fedora Update System 2014-10-27 09:50:48 EDT
php-pecl-yac-0.9.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-pecl-yac-0.9.2-1.el6
Comment 11 Fedora Update System 2014-10-28 02:35:41 EDT
php-pecl-yac-0.9.2-1.fc20 has been pushed to the Fedora 20 testing repository.
Comment 12 Fedora Update System 2014-11-01 13:01:44 EDT
php-pecl-yac-0.9.2-1.fc21 has been pushed to the Fedora 21 stable repository.
Comment 13 Fedora Update System 2014-11-06 21:36:40 EST
php-pecl-yac-0.9.2-1.fc20 has been pushed to the Fedora 20 stable repository.
Comment 14 Fedora Update System 2014-11-12 18:12:40 EST
php-pecl-yac-0.9.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository.
Comment 15 Fedora Update System 2014-11-12 18:13:07 EST
php-pecl-yac-0.9.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.